<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bonjour K2RMS</title>
    <style type="text/css">
        h1{
            font-family: helvetica;
            top:40%;
            color:chocolate;
            width: 100%;
            text-align:center ;

        }
    </style>

</head>
<body>
    <h1>Bonjour</h1>
</body>
</html>